Bug 5097 - Re-categorize drakxtools locations in KDE Control Center
: Re-categorize drakxtools locations in KDE Control Center
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-25 23:29 MSK by Denis Silakov
Modified: 2015-02-27 13:02 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
old-drak.jpg (114.70 KB, image/jpeg)
2015-02-26 09:56 MSK, FirstLevel
Details
old-drak-64.jpg (114.75 KB, image/jpeg)
2015-02-26 09:57 MSK, FirstLevel
Details
new-drak.jpg (115.68 KB, image/jpeg)
2015-02-26 09:57 MSK, FirstLevel
Details
new-drak64.jpg (116.94 KB, image/jpeg)
2015-02-26 09:57 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-02-25 23:29:40 MSK
Partially implement request from bug #5090.

Advisory:
Reorganize several darkx icons in KDE Control Center: move XFdrake to "Hardware", drakfirewall and drakguard - to "Newtork"

Build lists:
kcm-XFdrake:
https://abf.io/build_lists/2441441
https://abf.io/build_lists/2441442

kcm-drakfirewall:
https://abf.io/build_lists/2441443
https://abf.io/build_lists/2441444

kcm-drakguard:
https://abf.io/build_lists/2441591
https://abf.io/build_lists/2441592
Comment 1 FirstLevel 2015-02-26 09:56:58 MSK
Created attachment 3768 [details]
old-drak.jpg
Comment 2 FirstLevel 2015-02-26 09:57:13 MSK
Created attachment 3769 [details]
old-drak-64.jpg
Comment 3 FirstLevel 2015-02-26 09:57:28 MSK
Created attachment 3770 [details]
new-drak.jpg
Comment 4 FirstLevel 2015-02-26 09:57:42 MSK
Created attachment 3771 [details]
new-drak64.jpg
Comment 5 FirstLevel 2015-02-26 09:59:55 MSK
Old kde control center:
32 bit old-drak.jpg
64 bit old-drak-64.jpg

New kde control center:
32 bit new-drak.jpg
64 bit new-drak64.jpg

Update goes well.
Launching drakx, drakguard, drakfirewall with new kcm - ok
Comment 6 Vladimir Potapov 2015-02-26 12:10:01 MSK
The update route to external testing
************************************
Comment 7 Vladimir Potapov 2015-02-27 12:54:58 MSK
kcm-XFdrake-1.0-8
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441441/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441442/x86_64/main/release/

kcm-drakfirewall-1.0-11
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441443/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441444/x86_64/main/release/

kcm-drakguard-1.0-8
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441591/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2441592/x86_64/main/release/

***************************** Advisory **********************
Reorganize several darkx icons in KDE Control Center: move XFdrake to "Hardware", drakfirewall and drakguard - to "Newtork"
*************************************************************
QA Verified